// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded server scripts)')

ItemEvents.rightClicked('kubejs:blue_feather', e => {
  e.player.runCommandSilent('pokespawn Articuno lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:yellow_feather', e => {
  e.player.runCommandSilent('pokespawn Zapdos lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:red_feather', e => {
  e.player.runCommandSilent('pokespawn Moltres lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:purple_feather', e => {
  e.player.runCommandSilent('pokespawn Articuno galarian lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:orange_feather', e => {
  e.player.runCommandSilent('pokespawn Zapdos galarian lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:black_feather', e => {
  e.player.runCommandSilent('pokespawn Moltres galarian lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:cloned_dna', e => {
  e.player.runCommandSilent('pokespawn Mewtwo lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:cat_treat', e => {
  e.player.runCommandSilent('pokespawn Mew lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:electric_treat', e => {
  e.player.runCommandSilent('pokespawn Raikou lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fire_treat', e => {
  e.player.runCommandSilent('pokespawn Entei lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:water_treat', e => {
  e.player.runCommandSilent('pokespawn Suicune lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:clear_bell', e => {
  e.player.runCommandSilent('pokespawn Hooh lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:tidal_bell', e => {
  e.player.runCommandSilent('pokespawn Lugia lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:time_gear', e => {
  e.player.runCommandSilent('pokespawn Celebi lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:rocky_ore', e => {
  e.player.runCommandSilent('pokespawn Regirock lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:icy_ore', e => {
  e.player.runCommandSilent('pokespawn Regice lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:metallic_ore', e => {
  e.player.runCommandSilent('pokespawn Registeel lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:red_soul_dew', e => {
  e.player.runCommandSilent('pokespawn Latias lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:blue_soul_dew', e => {
  e.player.runCommandSilent('pokespawn Latios lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:red_orb', e => {
  e.player.runCommandSilent('pokespawn Groudon lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:blue_orb', e => {
  e.player.runCommandSilent('pokespawn Kyogre lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:jade_orb', e => {
  e.player.runCommandSilent('pokespawn Rayquaza lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fallen_star', e => {
  e.player.runCommandSilent('pokespawn Jirachi lvl=50'),
  e.item.count--
})


ItemEvents.rightClicked('kubejs:meteorite', e => {
  e.player.runCommandSilent('pokespawn Deoxys lvl=50'),
  e.item.count--
})


ItemEvents.rightClicked('kubejs:yellow_chain', e => {
  e.player.runCommandSilent('pokespawn Uxie lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:red_chain', e => {
  e.player.runCommandSilent('pokespawn Mesprit lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:blue_chain', e => {
  e.player.runCommandSilent('pokespawn Azelf lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:adamant_orb', e => {
  e.player.runCommandSilent('pokespawn Dialga lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:lustrous_orb', e => {
  e.player.runCommandSilent('pokespawn Palkia lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:magma_stone', e => {
  e.player.runCommandSilent('pokespawn Heatran lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:colossal_ore', e => {
  e.player.runCommandSilent('pokespawn Regigigas lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:griseous_orb', e => {
  e.player.runCommandSilent('pokespawn Giratina lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:lunar_wing', e => {
  e.player.runCommandSilent('pokespawn Cresselia lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:manaphy_egg', e => {
  e.player.runCommandSilent('pokespawn Manaphy lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:pure_darkness', e => {
  e.player.runCommandSilent('pokespawn Darkrai lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:gracidea', e => {
  e.player.runCommandSilent('pokespawn Shaymin lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:azure_flute', e => {
  e.player.runCommandSilent('pokespawn Arceus lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:victory_royale', e => {
  e.player.runCommandSilent('pokespawn Victini lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:cyan_blade', e => {
  e.player.runCommandSilent('pokespawn Cobalion lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:orange_blade', e => {
  e.player.runCommandSilent('pokespawn Terrakion lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:green_blade', e => {
  e.player.runCommandSilent('pokespawn Virizion lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:windy_cloud', e => {
  e.player.runCommandSilent('pokespawn Tornadus lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:storm_cloud', e => {
  e.player.runCommandSilent('pokespawn Thundurus lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:light_stone', e => {
  e.player.runCommandSilent('pokespawn Reshiram lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:dark_stone', e => {
  e.player.runCommandSilent('pokespawn Zekrom lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:sandy_cloud', e => {
  e.player.runCommandSilent('pokespawn Landorus lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:dna_splicers', e => {
  e.player.runCommandSilent('pokespawn Kyurem lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:blue_blade', e => {
  e.player.runCommandSilent('pokespawn Keldeo lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:driftveil_disc', e => {
  e.player.runCommandSilent('pokespawn Meloetta lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:blank_drive', e => {
  e.player.runCommandSilent('pokespawn Genesect lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:enhanced_bone_meal', e => {
  e.player.runCommandSilent('pokespawn Xerneas lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:enhanced_gunpowder', e => {
  e.player.runCommandSilent('pokespawn Yveltal lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:zygarde_core', e => {
  e.player.runCommandSilent('pokespawn Zygarde lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:pink_crystal', e => {
  e.player.runCommandSilent('pokespawn Diancie lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:prison_bottle', e => {
  e.player.runCommandSilent('pokespawn Hoopa lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:steam_bucket', e => {
  e.player.runCommandSilent('pokespawn Volcanion lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:null', e => {
  e.player.runCommandSilent('pokespawn TypeNull lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:electric_seed', e => {
  e.player.runCommandSilent('pokespawn TapuKoko lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:psychic_seed', e => {
  e.player.runCommandSilent('pokespawn TapuLele lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:grassy_seed', e => {
  e.player.runCommandSilent('pokespawn TapuBulu lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:misty_seed', e => {
  e.player.runCommandSilent('pokespawn TapuFini lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:n_solarizer', e => {
  e.player.runCommandSilent('pokespawn Solgaleo lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:n_lunarizer', e => {
  e.player.runCommandSilent('pokespawn Lunala lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:symbiont_orb', e => {
  e.player.runCommandSilent('pokespawn Nihilego lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:absorption_orb', e => {
  e.player.runCommandSilent('pokespawn Buzzwole lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:beauty_orb', e => {
  e.player.runCommandSilent('pokespawn Pheromosa lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:lighting_orb', e => {
  e.player.runCommandSilent('pokespawn Xurkitree lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:blaster_orb', e => {
  e.player.runCommandSilent('pokespawn Celesteela lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:blade_orb', e => {
  e.player.runCommandSilent('pokespawn Kartana lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:glutton_orb', e => {
  e.player.runCommandSilent('pokespawn Guzzlord lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:dark_crystal', e => {
  e.player.runCommandSilent('pokespawn Necrozma lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:iron_gear', e => {
  e.player.runCommandSilent('pokespawn Magearna lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:shadow_fists', e => {
  e.player.runCommandSilent('pokespawn Marshadow lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:adhesive_orb', e => {
  e.player.runCommandSilent('pokespawn Poipole lvl=30'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:assembly_orb', e => {
  e.player.runCommandSilent('pokespawn Stakataka lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:burst_orb', e => {
  e.player.runCommandSilent('pokespawn Blacephalon lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:plasma_fists', e => {
  e.player.runCommandSilent('pokespawn Zeraora lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:iron_fists', e => {
  e.player.runCommandSilent('pokespawn Melmetal lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:rusted_sword', e => {
  e.player.runCommandSilent('pokespawn Zacian lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:rusted_shield', e => {
  e.player.runCommandSilent('pokespawn Zamazenta lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:max_mushrooms', e => {
  e.player.runCommandSilent('pokespawn Eternatus lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:scroll_of_darkness', e => {
  e.player.runCommandSilent('pokespawn Urshifu lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:scroll_of_waters', e => {
  e.player.runCommandSilent('pokespawn Urshifu rapidstrike lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:banana', e => {
  e.player.runCommandSilent('pokespawn Zarude lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:banana', e => {
  e.player.runCommandSilent('pokespawn Zarude lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:magnetic_ore', e => {
  e.player.runCommandSilent('pokespawn Regieleki lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:draconic_ore', e => {
  e.player.runCommandSilent('pokespawn Regidrago lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:light_reins', e => {
  e.player.runCommandSilent('pokespawn Glastrier lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:dark_reins', e => {
  e.player.runCommandSilent('pokespawn Spectrier lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:big_brain', e => {
  e.player.runCommandSilent('pokespawn Calyrex lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:pink_cloud', e => {
  e.player.runCommandSilent('pokespawn Enamorus lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_tusk', e => {
  e.player.runCommandSilent('pokespawn Greattusk lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_balloon', e => {
  e.player.runCommandSilent('pokespawn Screamtail lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_mushroom', e => {
  e.player.runCommandSilent('pokespawn Brutebonnet lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_ghost', e => {
  e.player.runCommandSilent('pokespawn Fluttermane lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_moth', e => {
  e.player.runCommandSilent('pokespawn Slitherwing lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_magnet', e => {
  e.player.runCommandSilent('pokespawn Sandyshocks lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_trunk', e => {
  e.player.runCommandSilent('pokespawn Irontreads lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_penguin', e => {
  e.player.runCommandSilent('pokespawn Ironbundle lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_hand', e => {
  e.player.runCommandSilent('pokespawn Ironhands lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_hydra', e => {
  e.player.runCommandSilent('pokespawn Ironjugulis lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_moth', e => {
  e.player.runCommandSilent('pokespawn Ironmoth lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_titan', e => {
  e.player.runCommandSilent('pokespawn Ironthorns lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:tablet_of_ruin', e => {
  e.player.runCommandSilent('pokespawn Wochien lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:sword_of_ruin', e => {
  e.player.runCommandSilent('pokespawn Chienpao lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:vessel_of_ruin', e => {
  e.player.runCommandSilent('pokespawn Tinglu lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:beads_of_ruin', e => {
  e.player.runCommandSilent('pokespawn Chiyu lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_dragon', e => {
  e.player.runCommandSilent('pokespawn Roaringmoon lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_blade', e => {
  e.player.runCommandSilent('pokespawn Ironvaliant lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:scarlet_wheel', e => {
  e.player.runCommandSilent('pokespawn Koraidon lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:violet_wheel', e => {
  e.player.runCommandSilent('pokespawn Miraidon lvl=70'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_dinosaur', e => {
  e.player.runCommandSilent('pokespawn Walkingwake lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_leaf', e => {
  e.player.runCommandSilent('pokespawn Ironleaves lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fighting_chain', e => {
  e.player.runCommandSilent('pokespawn Okidogi lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:psychic_chain', e => {
  e.player.runCommandSilent('pokespawn Munkidori lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fairy_chain', e => {
  e.player.runCommandSilent('pokespawn Fezandipiti lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:teal_mask', e => {
  e.player.runCommandSilent('pokespawn Ogerpon lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_crest', e => {
  e.player.runCommandSilent('pokespawn Gougingfire lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:fossilized_neck', e => {
  e.player.runCommandSilent('pokespawn Ragingbolt lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_boulder', e => {
  e.player.runCommandSilent('pokespawn Ironboulder lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mechanical_crown', e => {
  e.player.runCommandSilent('pokespawn Ironcrown lvl=50'),
  e.item.count--
})

ItemEvents.rightClicked('kubejs:mythical_pecha', e => {
  e.player.runCommandSilent('pokespawn Pecharunt lvl=50'),
  e.item.count--
})